<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10a2fd94e73255f499d71c94791669e4">
  <dict>
    <!--2021-09-17 15:15:58.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
